

@import url("http://www.disappointingmonsters.com/wp-content/themes/comicpress/style.css");

/* STANDARD TAGS */

body {
	background: #111 url('http://www.disappointingmonsters.com/wp-content/themes/comicpress-boxed/images/background.png') repeat;
}

#page, #page-wide {
	background: #ddd;
	border-left: solid 0px #000;
	border-right: solid 0px #000;
	border-bottom: solid 0px #000;
}

#page-wrap {
	padding: 0 10px;
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress-boxed/images/classic-background-narrow.png') top center repeat-y;
}	

#page-wide-wrap {
	padding: 0 10px;
	background: url('http://www.disappointingmonsters.com/wp-content/themes/comicpress-boxed/images/classic-background-wide.png') top center repeat-y;
}

#header {
	background: #333;
}

#header h1 {
	text-align: left;
	padding-left: 20px;
}

#header .description {
	text-align: left;
	padding-left: 60px;
}

#content-wrapper, #content-wrapper {
	background: #a0a0a0;
}

#subcontent-wrapper {
	background: #dfdfdf;
}

#footer {
	padding: 5px 0;
	color: #fff;
	background: #222;
	border-bottom: solid 1px #000;
}

#comic_navi_wrapper, #comic, .pagenav {
	background: #fff;
}

.narrowcolumn, .widecolumn {
	background: #efefef;
}

#header h1 a, #header .description {
	color: #fff;
}

.page .narrowcolumn { padding-top: 5px; }

#comic-head {
	padding: 0;
	margin: 0;
}

#sidebar-abovecomic {
	background: #fff;
}

#comic {
	margin: 0;
	border: 0;
}

#sidebar-undercomic, #comic-foot {
	background: #fff;
}

#footer a {
	color: #ff0000;
}
#footer a:hover {
	color: #fff;
}


/* MENU */

.menunav a {
	text-shadow: 2px 2px 3px #777;
}
	
	.menunav-rss:hover {
		background: #ff6600;
	}
	
.menubar ul li a:link, .menubar ul li a:visited,
.menubar ul li ul li a:link, .menubar ul li ul li a:visited {
	text-transform: uppercase;
	text-shadow: 2px 2px 3px #777;
}

h1 {
	text-shadow: 2px 2px 3px #111;
}

/* COMMENT  */

.comment-link {
	font-size: 9px;
}

.comment-meta-data {
	background: #ddd;
	border: dotted 1px #bbb;
}

.bypostauthor .comment-meta-data {
	background: #fff;
}

/* comments */

#comment, #author, #email, #url, #comment-textarea {
	padding: 2px;
	color: #000;
	font-family: 'Verdana' , sans-serif;
	font-size: 12px;
	background: #eee;
	border: 1px solid #888;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#comment-textarea:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #comment:focus, #author:focus, #email:focus, #url:focus {
	background: #fff;
}

/* OTHER */

#sidebar-undercomic {
	text-align: center;
}

.widget_sociable_widget {
	margin: 0 auto;
	padding: 0 0;
}

.cpcal-cals {
	width: 516px;
	margin: 0 auto;
	padding-left: 5px;
}

/*
     FILE ARCHIVED ON 10:02:11 Mar 22, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:24:51 Jun 05, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 76.432 (3)
  PetaboxLoader3.resolve: 38.404
  load_resource: 60.549
  RedisCDXSource: 0.984
  esindex: 0.017
  captures_list: 111.41
  PetaboxLoader3.datanode: 92.083 (4)
  exclusion.robots.policy: 0.208
  CDXLines.iter: 29.814 (3)
  exclusion.robots: 0.221
*/